zencoding-vim から emmet-vim へ

リポジトリが移動してた。

GitHub - mattn/emmet-vim: emmet for vim: http://emmet.io/


そういえばzen-codingというPluginがemacsにあったなーVimのもあるだろうなと思って調べたらやっぱり存在して、NeoBundleしたのだけど、Vimを起動したところ以下のエラーが出た。

Unfortunately, zencoding-vim was moved to emmet-vim, please use it.

ということで、NeoBundle 'mattn/emmet-vim' し直したのだった。